Subject: Bug#1081: backing-store disabled with session type single application

From: Aki Ketolainen <[email-masked]>
Date: Wed, 31 Aug 2016 17:16:32 +0300

In KDE the window update speed is normal, even though backing-store is 
not enabled.
So it's unclear what causes this slow update speed on my co-worker's 
computer.